﻿
/*common*/
*     { }
html       { }
body          { background-color: #effde8 }
a   { }
a:link  { }
a:visited  { }
a:hover    { }
a:active  { }
img     { }
div { }
h1,h2,h3,h4,h5,h6  { }
div.clr   { }
form { }
button  { }
a.acmp  { }
.float-left  { }
.float-right   { }
/*emb*/
#kaikeihome-navi .emb   { filter: dropshadow(color=#6FBA56, offx=0, offy=-1)  }
#kaikeihome-menu .emb   { filter: dropshadow(color=#DDF99D, offx=0, offy=1)  }


/*container*/
#container                { background-color: #fff; background-image: url("../images/palette5/menubg.gif"); border-color: #c1cebe #c1cebe #c1cebe #e4f0e1 }
body > #container    { }
/*maincontents*/
#maincontents       { }
#container > #maincontents  { }
body > #maincontents { }
/*navi*/
#kaikeihome-navi *    { }
#kaikeihome-navi                { background-color: #008332 !important; background-image: url("../images/palette5/navibg.gif"); border-bottom: 1px solid #71b171 }
#maincontents > #kaikeihome-navi   { }
#kaikeihome-navi a            { background-color: transparent; background-image: url(../images/palette5/navilinkbg.gif); border-color: #95c197 #5fa949 #95c197 #a5f37f }
#kaikeihome-navi a:link     { color: #fff }
#kaikeihome-navi a:visited     { color: #fff }
#kaikeihome-navi a:hover              { color: #ff0; background-image: url("../images/palette5/navilinkbg-hv.gif") }
#kaikeihome-navi a:active { }


/*menumain*/
#menumain       { }
/*menu*/
#kaikeihome-menu    { border-color: #d4f0cd }
#kaikeihome-menu *   { }
#kaikeihome-menu ul    { }
#kaikeihome-menu ul li     { }
#kaikeihome-menu ul ol     { }
#kaikeihome-menu ul ol li             { background-color: #eaf2ea !important; background-image: url("../images/palette5/menulistbg.gif") !important }
#kaikeihome-menu ol a              { border-bottom: 1px dashed #99e776 }
#kaikeihome-menu ol li > a   { }
#kaikeihome-menu ol li a:link     { color: #009f00 }
#kaikeihome-menu ol li a:visited    { color: #009f00 }
#kaikeihome-menu ol li a:hover     { color: #ff5f00; background-color: #ffffd7 }
#kaikeihome-menu ol li a:active { }
#kaikeihome-menu ol li a span   { }
/*menu 1-3*/
#kaikeihome-menu ul li div.top a      { background-color: #92d180; background-image: url("../images/palette5/menutopbg.gif") }
#kaikeihome-menu ul li div.top a:link   { color: #e3f8dc }
#kaikeihome-menu ul li div.top a:visited   { color: #e3f8dc }
#kaikeihome-menu ul li div.top a:hover    { color: #ff5; text-decoration: none }
#kaikeihome-menu ul li div.top a:active {  }
#kaikeihome-menu ul li div.corner  { color: #009f00; background-color: #cbf679; font-weight: bold; background-image: url("../images/palette5/menuh3bg.gif"); border-top: 1px solid #c1f062; border-right: 1px solid #99df19; border-bottom: 1px solid #a0ce4a }


a.menu-switch      { }
a.menu-switch img        { background-color: #8ddd77 }
a.menu-switch:hover img     { }
a.menu-switch:link {  }
a.menu-switch:visited {  }
a.menu-switch:hover   { }
a.menu-switch:active {  }
#menu-switch-01-open  { }
#menu-switch-02-open  { }
#menu-switch-03-open  { }


/*main*/
#kaikeihome-main { }

/*main-top*/
#main-top   { }
#main-top *   { }
#main-image  { }
#main-message     { }
#main-message p  { }
#main-news       { border-color: #bcdf7c }
#main-news h3             { color: #008b00; background-color: #dff9a2; background-image: url("../images/palette5/mainnewsh3.gif"); border-top: 1px solid #e6f8c4; border-bottom: 1px solid #a0ce4a; border-left: 1px solid #ddf8ab }
#main-news > h3  { }
#main-news-past   { }
#main-news-past a     { }
#main-news-past a:link  { color: #009f00 }
#main-news-past a:visited  { color: #009f00 }
#main-news-past a:hover   { color: #ff5f00 }
#main-news-past a:active {}
#main-news ul    { }
#main-news ul li   { }
#main-news ul li span   { }
#main-news ul li span.fresh   { background-image: url(../images/palette5/ec-news-fresh.gif) }
#main-news ul li a   { }
#main-news ul li a:link    { color: #009f00 }
#main-news ul li a:visited    { color: #009f00 }
#main-news ul li a:hover    { color: #ff7f00 }
#main-news ul li a:active   {}

/*main-basic*/
#main-basic       { }
#main-basic *    { }
#main-basic .corner-title  { color: #5ab541; border-bottom: 1px solid #83d56c }
#main-basic .basic         { color: #077542; border-bottom: 1px dashed #99e776 }
#main-basic p   { }
#main-basic p #add-img  { }
#main-basic #add-img    { }
#main-basic #add-link     { }
#main-basic #add-link ul   { }
#main-basic #add-link li { }
#main-basic #add-link a   { }
#main-basic #add-link a:link { }
#main-basic #add-link a:visited { }
#main-basic #add-link a:hover { }
#main-basic #add-link a:active { }
/*main-basic add-map*/
#main-basic #add-map    { background-color: #fff; border-color: #ccc }
#main-basic #add-address     { background-color: #eee; border-color: #ccc }
#add-map > #add-address    { }
#main-basic #add-map img    { }
/*main-original*/
#main-original   { }
#main-original * { }
#main-original .corner-title  { color: #5ab541; border-bottom: 1px solid #83d56c }
#main-original .basic         { color: #077542; border-bottom: 1px dashed #99e776 }
/*footer*/
#kaikeihome-footer *  { }
#kaikeihome-footer                { color: #fff; background-color: #82d56b; background-image: url("../images/palette5/footerbg.gif"); border-top: 2px solid #ff5 }
#kaikeihome-footer div.contents  { }
#kaikeihome-footer form  { }
#kaikeihome-footer button  { }
#kaikeihome-footer #counter    { color: #bae3af; background-color: #559743; background-image: none; border: solid 1px #aff09e }


/*header*/
#kaikeihome-header              { background-color: #82d56b; background-image: url("../images/palette5/headerbg.gif"); border-color: #dbf0d5 }
#kaikeihome-header *  { }
#kaikeihome-header div.maillink     { }
#kaikeihome-header div.maillink a           { background-color: #ffffff; border-color: #808080 }
#kaikeihome-header div.maillink a:link     { color: #000 }
#kaikeihome-header div.maillink a:visited     { color: #000 }
#kaikeihome-header div.maillink a:hover         { color: #000; border-color: #a0a0a4 }
#kaikeihome-header div.maillink a:active  { }
/*header-style*/
#kaikeihome-header img  { }
#headertitle                        { }
#kaikeihome-header > #headertitle       { }
#headersubtitle                   { }




#headersubtitleup  { background-color: #95d483; background-image: url("../images/palette5/headersubtitle2.gif"); background-position: right top; border-color: #75b961 }
#headersubtitledown  { background-color: #95d483; background-image: url("../images/palette5/headersubtitle2.gif"); background-position: right top; border-color: #75b961 }


#kaikeihome-header > #headersubtitle  { }




/*settlement*/
#main-settlement h3     { color: #009f00; background-color: #d9f09e; border-top: 2px solid #c3db85; border-bottom: 1px solid #fff }
#main-settlement table  { }
#main-settlement th     { background-color: #e5f8e6; border: solid 1px #bcd2b0 }
#main-settlement td    { border: solid 1px #bcd2b0 }


/*---------------------------------- edit ----------------------------------*/


/*トップページ メールマガジンリンク*/
a.mmg_link_top {
	color:#424D2C!important;
}

a.mmg_link_top:hover {
	border-color: #BBDCAF
}


/*メールマガジン*/

div.mmg_toolbar {
/*バックナンバー容器*/
}

div.mmg_greeting,
div.mmg_greeting_bottom {
/*最初あいさつ文*/
/*最後あいさつ文*/
}

div.mmg_article_base {
/*マガジン容器*/
}

div.mmg_article_container {
/*記事容器*/
}

h4.mmg_article_title {
/*記事タイトル*/

}

div.mmg_article_txt {
/*記事本文*/
}
div.mmg_article_container_bottom {
}

/*---------------------------------- /edit ----------------------------------*/

/** メールフォーム */
div.hdr table th { 
    color: #009f00; background-color: #cbf679; font-weight: bold; background-image: url("../images/palette5/menuh3bg.gif"); border-top: 1px solid #c1f062; border-right: 1px solid #99df19; border-bottom: 1px solid #a0ce4a
}

div.question-bg table th { 
    color: #fff; background-color: #82d56b; border-top: 1px solid #D1D1D1 /*2px solid #ff5*/
}